.form_search {
  display: inline-block;
  background: -moz-linear-gradient(#D3D3D3, #CACACA 50%, #A9A9A9 50%, #9B9B9B);
  background: -ms-linear-gradient(#D3D3D3, #CACACA 50%, #A9A9A9 50%, #9B9B9B);
  background: -o-linear-gradient(#D3D3D3, #CACACA 50%, #A9A9A9 50%, #9B9B9B);
  background: -webkit-linear-gradient(#D3D3D3, #CACACA 50%, #A9A9A9 50%, #9B9B9B);
  border-radius: 5px;
  padding: 4px;
}

.form_search input {
  width: 60px;
  height: 32px;
  line-height: 32px;
  font: 13px Helvetica, Arial, sans-serif;
  color:#6E7074;
  text-shadow: 0 1px 0 #FFF;
  -moz-transition: all .2s ease-out;
  -webkit-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
  padding: 0 30px 0 6px;
  background-image: url('../img/search.png'), -moz-linear-gradient(#BCBCBC, #EBEBEB);
  background-image: url('../img/search.png'), -ms-linear-gradient(#BCBCBC, #EBEBEB);
  background-image: url('../img/search.png'), -o-linear-gradient(#BCBCBC, #EBEBEB);
  background-image: url('../img/search.png'), -webkit-linear-gradient(#BCBCBC, #EBEBEB);
  background-repeat: no-repeat;
  background-position: 100% 50%, 100% 100%;
  border: 1px solid #747474;
  border-radius: 3px;
  box-shadow: inset 0 1px 1px #575555, 0 1px 0 #FFF;
}

.form_search input:focus {
  width: 160px;
  box-shadow: inset 0 1px 1px #46575b, 0 1px 0 #FFF;
  color: #25464D;
  background-image: url('../img/search.png'), -moz-linear-gradient(#9CC2CA, #DFECEF);
  background-image: url('../img/search.png'), -ms-linear-gradient(#9CC2CA, #DFECEF);
  background-image: url('../img/search.png'), -o-linear-gradient(#9CC2CA, #DFECEF);
  background-image: url('../img/search.png'), -webkit-linear-gradient(#9CC2CA, #DFECEF);
}